<?php
$domain_name_typo                = isset( $template_options['domain_name_typo'] ) ? $template_options['domain_name_typo'] : '';
$domain_name_font_family        = ! empty( $domain_name_typo['font-family'] ) ? $domain_name_typo['font-family'] : 'Poppins';
$domain_name_font_weight        = ! empty( $domain_name_typo['font-weight'] ) ? $domain_name_typo['font-weight'] : 'bold';
$domain_name_font_style         = ! empty( $domain_name_typo['font-style'] ) ? $domain_name_typo['font-style'] : 'normal';
$domain_name_text_transform     = ! empty( $domain_name_typo['text-transform'] ) ? $domain_name_typo['text-transform'] : 'none';
$domain_name_font_size          = ! empty( $domain_name_typo['font-size'] ) ? $domain_name_typo['font-size'] : '48';
$domain_name_line_height        = ! empty( $domain_name_typo['line-height'] ) ? $domain_name_typo['line-height'] : '48';
$domain_name_tablet_font_size   = ! empty( $domain_name_typo['tablet-font-size'] ) ? $domain_name_typo['tablet-font-size'] : '32';
$domain_name_tablet_line_height = ! empty( $domain_name_typo['tablet-line-height'] ) ? $domain_name_typo['tablet-line-height'] : '38';
$domain_name_mobile_font_size   = ! empty( $domain_name_typo['mobile-font-size'] ) ? $domain_name_typo['mobile-font-size'] : '28';
$domain_name_mobile_line_height = ! empty( $domain_name_typo['mobile-line-height'] ) ? $domain_name_typo['mobile-line-height'] : '38';
$domain_name_color              = ! empty( $domain_name_typo['color'] ) ? $domain_name_typo['color'] : $primary;
?>
<div class="dfs__title"
	style="
	--domain_name_font_family: <?php echo esc_attr( $domain_name_font_family ); ?>;
	--domain_name_font_weight: <?php echo esc_attr( $domain_name_font_weight ); ?>;
	--domain_name_font_style: <?php echo esc_attr( $domain_name_font_style ); ?>;
	--domain_name_text_transform: <?php echo esc_attr( $domain_name_text_transform ); ?>;
	--domain_name_font_size: <?php echo esc_attr( $domain_name_font_size . 'px' ); ?>;
	--domain_name_line_height: <?php echo esc_attr( $domain_name_line_height . 'px' ); ?>;
	--domain_name_tablet_font_size: <?php echo esc_attr( $domain_name_tablet_font_size . 'px' ); ?>;
	--domain_name_tablet_line_height: <?php echo esc_attr( $domain_name_tablet_line_height . 'px' ); ?>;
	--domain_name_mobile_font_size: <?php echo esc_attr( $domain_name_mobile_font_size . 'px' ); ?>;
	--domain_name_mobile_line_height: <?php echo esc_attr( $domain_name_mobile_line_height . 'px' ); ?>; 
	--domain_name_color: <?php echo esc_attr( $domain_name_color ); ?>; 
	">
	<div><?php echo esc_attr( $dfs_domainName ); ?></div>
</div>
